This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 53842 - test of the rhl-rg conponent assignment
test of the rhl-rg conponent assignment
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Johnray Fuller
Johnray Fuller
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-19 15:06 EDT by Sandra Moore
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-19 15:06:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandra Moore 2001-09-19 15:06:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
testing to see if the rhl-rg is assined to the correct member of docs.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Actual Results:  foo

Expected Results:  foo

Additional info:

foo
Comment 1 Sandra Moore 2001-09-19 15:08:04 EDT
This bug has been sucessfully assigned. Test results: success.  :-)
Comment 2 Johnray Fuller 2001-09-21 13:12:08 EDT
got it. It's working now...

Note You need to log in before you can comment on or make changes to this bug.